#HorizontalMenu ul li a, #HorizontalMenu ul li a:link, #HorizontalMenu ul li a:visited { 
padding-top : 12px ;
padding-left : 12px ;
padding-right : 12px ;
padding-bottom : 12px ;
 } 

#HorizontalMenu ul li ul li a, #HorizontalMenu ul li ul li a:link, #HorizontalMenu ul li ul li a:visited { 
padding-top : 5px ;
padding-left : 5px ;
padding-right : 5px ;
padding-bottom : 5px ;
 } 

#bandeau { 
width : 740px ;
height : 160px ;
 } 

#cart { 
font-family : Arial ;
 } 

#cart-form #submit, #cart-form #expressordersubmit { 
width : 350px ;
 } 

#content .post-content { 
font-family : Arial ;
 } 

#sidebar #related  li a { 
font-family : Arial ;
text-transform : none ;
 } 

#sidebar .text { 
font-family : Arial ;
 } 

#sidebar h2 { 
color : #FFED00 ;
font-family : Arial ;
text-transform : none ;
border-left : 0px solid ;
 } 

#top h1 a, #top h1 a:link, #top h1 a:visited, #top h1 a:hover { 
font-size : 10px ;
display : inline ;
visibility : visible ;
font-family : Arial ;
margin-top : 0px ;
 } 

.post-info, .post-info a { 
visibility : visible ;
display : none ;
 } 

.post-title, .post-title a, .post-title a:link, .post-title a:visited, .post-title a:hover { 
font-size : 18px ;
font-family : Arial ;
color : #ECEDED ;
background-color : #3E3D40 ;
text-transform : uppercase ;
 } 

.productDetail h2 { 
font-size : 24px ;
font-family : Arial ;
 } 

.produitsstars { 
font-family : Arial ;
display : block ;
text-align : right ;
font-style : normal ;
padding-top : 5px ;
color : #ECEDED ;
background-color : #3E3D40 ;
padding-bottom : 5px ;
padding-right : 20px ;
font-size : 18px ;
 } 